@charset "utf-8";
/* CSS Document */

#menuWrapper {
	width: auto; /* Menu width */
	height: 35px;
	padding: 0px;
	margin: 10px auto 10px auto;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F90;
}
.menu {
padding:0;
margin:0;
list-style:none;
height:35px;
position:relative;
z-index:5;

}
.menu li:hover li a {
background:none;
}
.menu li.top {display:block; float:left;}
.menu li a.top_link {
	display: block;
	float: left;
	height: 35px;
	line-height: 35px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: calibri;
	font-size: 17px; /* Font size */
	font-weight: normal;
	padding: 0px;
	cursor: pointer;
	background-color: #C00;
	border: 1px solid #F90;
	border-radius: 15px 15px 0px 0px;
	background-image: url(../image/menu.jpg);
	background-repeat: repeat-x;
}
.menu li a.top_link span {
float:left;
display:block;
padding:0 38px 0 38px;
height:35px;
}
.menu li a.top_link span.down {
float:left;
display:block;
padding:0 38px 0 38px;
height:35px;
}
.menu li a.top_link:hover, .menu li:hover > a.top_link {
	color: #000;
	border-radius: 15px 15px 0px 0px;
	background-image: url(../image/menu-hover.jpg);
	background-repeat: repeat-x;
	
}
.menu li:hover {position:relative; z-index:2;}
.menu ul,
.menu li:hover ul ul,
.menu li:hover ul li:hover ul ul,
.menu li:hover ul li:hover ul li:hover ul ul,
.menu li:hover ul li:hover ul li:hover ul li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

.menu li:hover ul.sub {
left:0;
top:35px;
background:#21bdf0;
background-color:rgba(33,189,240,.9); /* Submenu background color */
padding:3px;
white-space:nowrap;
width:200px;
height:auto;
z-index:3;
border-radius:0px 0px 3px 3px;
}
.menu li:hover ul.sub li {
display:block;
height:30px;
position:relative;
float:left;
width:200px;
font-weight:normal;
}
.menu li:hover ul.sub li a{
display:block;
height:30px;
width:200px;
line-height:30px;
text-indent:5px;
color:#fff;
text-decoration:none;
}
.menu li ul.sub li a.fly {
/* Submenu Background Color */
background:#333 url(http://2.bp.blogspot.com/-38QeToUdU48/UWmqpRNO-LI/AAAAAAAADP4/A4AJhnSm0Fg/s1600/arrow_over.gif) 185px 10px no-repeat;}
.menu li:hover ul.sub li a:hover {
background:#1c6094; /* Background Color on mouseover */
color:#fff;
}
.menu li:hover ul.sub li a.fly:hover, .menu li:hover ul li:hover > a.fly {
/* Background on Mouseover */
background:#646464 url(http://2.bp.blogspot.com/-38QeToUdU48/UWmqpRNO-LI/AAAAAAAADP4/A4AJhnSm0Fg/s1600/arrow_over.gif) 185px 10px no-repeat; color:#fff;}

.menu li:hover ul li:hover ul,
.menu li:hover ul li:hover ul li:hover ul,
.menu li:hover ul li:hover ul li:hover ul li:hover ul,
.menu li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul {
left:200px;
top:-4px;
background: #333; /* Background Color of the Submenu */
padding:3px;
white-space:nowrap;
width:200px;
z-index:4;
height:auto;
}

.menu-arrow{float:right; margin-left:5px; margin-top:18px;}